# Sieve details

- Contributors:
  - Alexander Jones (happy5214)
    - 750k < *n* < 1.2M: *p* < 100T
    - 1.2M < *n* < 3.755M: *p* < 1T
  - [yoyo@home](https://www.rechenkraft.net/yoyo/)
    - 750k < *n* < 2.4M: *p* < 1P
    - 2.4M < *n* < 3.755M: *p* < 500T
- Programs:
  - srsieve (*p* < 1G)
  - sr1sieve (2.4M < *n* < 3.755M, *p* < 1T)
  - sr2sieve (remainder)
- Date:
  - Completed July 13, 2020 (2020-07-13)
  - Posted January 25, 2024 (2024-01-25)

# Range details

- *k* = 938237
- *n_min* = 750k
- *n_max* = 3.755M

# Sieve progress

- 750k < *n* < 2.4M: *p* = 1P = 1e15
- 2.4M < *n* < 3.755M: *p* = 500T = 5e14

Given the *n* range and the depth of sieving using a distributed network of
computers, no further sieving should be required.

# Other notes

As of the posting of this sieve dataset to the Prime-Wiki, this *k* is reserved
by Alexander Jones. The
[Prime-Wiki page on this *k*](https://www.rieselprime.de/ziki/Riesel_prime_2_938237)
will have the current status. You may
[message him on the Mersenne Forum](https://www.mersenneforum.org/private.php?do=newpm&u=8911)
(user name: Happy5214) if you are interested in working on this *k*.
